.top-banner {
    width: 100%;
    height: 456px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
    position: relative;
}

.top-banner__text {
    width: 304px;
    padding: 12px 10px 15px 10px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    margin: 83px auto 0 auto;
    background-color: rgba(0, 0, 0, 0.6);
}


@media only screen and (min-width: 1100px) {
    .top-banner__text {
        position: absolute;
        top: 83px;
        right: 193px;
        margin: 0;
    }
}

.top-banner__top {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 60px;
    line-height: 57px;
    font-weight: 700;
    letter-spacing: 1.5px;
    margin-bottom: 2px;
}

.top-banner__top strong {
    display: block;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 56px;
    line-height: 48px;
    font-weight: 900;
    padding-top: 8px;
    letter-spacing: 2px;
}

.top-banner__separator {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    margin: 0 3px;
    position: relative;
}

.top-banner__separator:before {
    display: block;
    content: " ";
    width: 42%;
    height: 5px;
    background-color: #b5b9b1;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    left: 0;
}

.top-banner__separator:after {
    display: block;
    content: " ";
    width: 42%;
    height: 5px;
    background-color: #b5b9b1;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    right: 0;
}

.top-banner__but {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin-top: 6px;
}

.top-banner__but_blue {
    background-color: #006699;
}

.top-banner__but_lightblue {
    background-color: #28b3f8;
    margin-bottom: 1px;
}

.top-banner__but_red {
    background-color: #cc0000;
    margin-top: 2px;
}